/* NOUSEFOOLCSS 2013 PLUGINS */

/*######################################################################################### DRUPAL */

/* TABS */

.tabs ul {border-bottom: 1px solid #bbbbbb;line-height: normal;margin: 10px 0px 10px 0px;padding: 0 0 0 20px;}
.tabs ul li{display: inline; background: none !important; padding-left: 0 !important;}
.tabs ul li a{background: #dddddd;border-color: #bbbbbb;border-style: solid solid none solid;border-width: 1px;margin-right: 0.5em;padding: 3px 1em 0 1em; text-decoration: none;}
.tabs ul li.active a{background: #ffffff;border: 1px solid #bbbbbb;border-bottom: 1px solid #ffffff;}
.tabs ul li a:hover {background: #eeeeee;border-color: #cccccc;border-bottom-color: #eeeeee;}

/* SYSTEM MESSAGES */

div.messages{background-position:8px 8px;background-repeat:no-repeat;border:1px solid;margin:6px 0;padding:10px 10px 10px 50px}
div.status{background-image:url(../../misc/message-24-ok.png);border-color:#be7}
div.status,.ok{color:#234600}
div.status,table tr.ok{background-color:#f8fff0}
div.warning{background-image:url(../../misc/message-24-warning.png);border-color:#ed5}
div.warning,.warning{color:#840}
div.warning,table tr.warning{background-color:#fffce5}
div.error{background-image:url(../../misc/message-24-error.png);border-color:#ed541d}
div.error,.error{color:#8c2e0b}
div.error,table tr.error{background-color:#fef5f1}
div.error p.error{color:#333}
div.messages ul{margin:0 0 0 1em;padding:0}
div.messages ul li{list-style-image:none}

/* SYSTEM BASE */

#autocomplete{border:1px solid;overflow:hidden;position:absolute;z-index:100}
#autocomplete ul{list-style:none;list-style-image:none;margin:0;padding:0}
#autocomplete li{background:#fff;color:#000;cursor:default;white-space:pre;zoom:1}
html.js input.form-autocomplete{background-image:url(../../misc/throbber.gif);background-position:100% 2px;background-repeat:no-repeat}
html.js input.throbbing{background-position:100% -18px}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em}
html.js fieldset.collapsed .fieldset-wrapper{display:none}
fieldset.collapsible{position:relative}
fieldset.collapsible .fieldset-legend{display:block}
.form-textarea-wrapper textarea{display:block;margin:0;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.resizable-textarea .grippie{background:#eee url(../../misc/grippie.png) no-repeat center 2px;border:1px solid #ddd;border-top-width:0;cursor:s-resize;height:9px;overflow:hidden}
body.drag{cursor:move}
.draggable a.tabledrag-handle{cursor:move;float:left;height:1.7em;margin-left:-1em;overflow:hidden;text-decoration:none}
a.tabledrag-handle:hover{text-decoration:none}
a.tabledrag-handle .handle{background:url(../../misc/draggable.png) no-repeat 6px 9px;height:13px;margin:-.4em .5em;padding:.42em .5em;width:13px}
a.tabledrag-handle-hover .handle{background-position:6px -11px}
div.indentation{float:left;height:1.7em;margin:-.4em .2em -.4em -.4em;padding:.42em 0 .42em .6em;width:20px}
div.tree-child{background:url(../../misc/tree.png) no-repeat 11px center}
div.tree-child-last{background:url(../../misc/tree-bottom.png) no-repeat 11px center}
div.tree-child-horizontal{background:url(../../misc/tree.png) no-repeat -11px center}
.tabledrag-toggle-weight-wrapper{text-align:right}
table.sticky-header{background-color:#fff;margin-top:0}
.progress .bar{background-color:#fff;border:1px solid}
.progress .filled{background-color:#000;height:1.5em;width:5px}
.progress .percentage{float:right}
.ajax-progress{display:inline-block}
.ajax-progress .throbber{background:transparent url(../../misc/throbber.gif) no-repeat 0 -18px;float:left;height:15px;margin:2px;width:15px}
.ajax-progress .message{padding-left:20px}
tr .ajax-progress .throbber{margin:0 2px}
.ajax-progress-bar{width:16em}
.container-inline div,.container-inline label{display:inline}
.container-inline .fieldset-wrapper{display:block}
.nowrap{white-space:nowrap}
html.js .js-hide{display:none}
.element-hidden{display:none}
.element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static!important;clip:auto;overflow:visible;height:auto}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html .clearfix{height:1%}
*:first-child+html .clearfix{min-height:1%}

/* SYSTEM MENUS */

/*
ul.menu{border:0;list-style:none;text-align:left}
ul.menu li{margin:0 0 0 .5em}
ul li.expanded{list-style-image:url(../../misc/menu-expanded.png);list-style-type:circle}
ul li.collapsed{list-style-image:url(../../misc/menu-collapsed.png);list-style-type:disc}
ul li.leaf{list-style-image:url(../../misc/menu-leaf.png);list-style-type:square}
li.expanded,li.collapsed,li.leaf{padding:.2em .5em 0 0;margin:0}
li a.active{color:#000}
td.menu-disabled{background:#ccc}
ul.inline,ul.links.inline{display:inline;padding-left:0}
ul.inline li{display:inline;list-style-type:none;padding:0 .5em}
.breadcrumb{padding-bottom:.5em}
ul.primary{border-bottom:1px solid #bbb;border-collapse:collapse;height:auto;line-height:normal;list-style:none;margin:5px;padding:0 0 0 1em;white-space:nowrap}
ul.primary li{display:inline}
ul.primary li a{background-color:#ddd;border-color:#bbb;border-style:solid solid none;border-width:1px;height:auto;margin-right:.5em;padding:0 1em;text-decoration:none}
ul.primary li.active a{background-color:#fff;border:1px solid #bbb;border-bottom:1px solid #fff}
ul.primary li a:hover{background-color:#eee;border-color:#ccc;border-bottom-color:#eee}
ul.secondary{border-bottom:1px solid #bbb;padding:.5em 1em;margin:5px}
ul.secondary li{border-right:1px solid #ccc;display:inline;padding:0 1em}
ul.secondary a{padding:0;text-decoration:none}
ul.secondary a.active{border-bottom:4px solid #999}
*/

/* SYSTEM THEME */

/*
fieldset{margin-bottom:1em;padding:.5em}
form{margin:0;padding:0}
hr{border:1px solid gray;height:1px}
img{border:0}
table{border-collapse:collapse}
th{border-bottom:3px solid #ccc;padding-right:1em;text-align:left}
tbody{border-top:1px solid #ccc}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:.1em .6em}
th.active img{display:inline}
td.active{background-color:#ddd}
.item-list .title{font-weight:700}
.item-list ul{margin:0 0 .75em;padding:0}
.item-list ul li{margin:0 0 .25em 1.5em;padding:0}
.form-item,.form-actions{margin-top:1em;margin-bottom:1em}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap}
.form-item .description{font-size:.85em}
label{display:block;font-weight:700}
label.option{display:inline;font-weight:400}
.form-checkboxes .form-item,.form-radios .form-item{margin-top:.4em;margin-bottom:.4em}
.form-type-radio .description,.form-type-checkbox .description{margin-left:2.4em}
input.form-checkbox,input.form-radio{vertical-align:middle}
.marker,.form-required{color:red}
.form-item input.error,.form-item textarea.error,.form-item select.error{border:2px solid red}
.container-inline .form-actions,.container-inline.form-actions{margin-top:0;margin-bottom:0}
.more-link{text-align:right}
.more-help-link{text-align:right}
.more-help-link a{background:url(../../misc/help.png) 0 50% no-repeat;padding:1px 0 1px 20px}
.item-list .pager{clear:both;text-align:center}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:.5em}
.pager-current{font-weight:700}
#autocomplete li.selected{background:#0072b9;color:#fff}
html.js fieldset.collapsible .fieldset-legend{background:url(../../misc/menu-expanded.png) 5px 65% no-repeat;padding-left:15px}
html.js fieldset.collapsed .fieldset-legend{background-image:url(../../misc/menu-collapsed.png);background-position:5px 50%}
.fieldset-legend span.summary{color:#999;font-size:.9em;margin-left:.5em}
tr.drag{background-color:ivory}
tr.drag-previous{background-color:#ffd}
.tabledrag-toggle-weight{font-size:.9em}
body div.tabledrag-changed-warning{margin-bottom:.5em}
tr.selected td{background:#ffc}
td.checkbox,th.checkbox{text-align:center}
.progress{font-weight:700}
.progress .bar{background:#ccc;border-color:#666;margin:0 .2em;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.progress .filled{background:#0072b9 url(../../misc/progress.gif)}
*/

/* FIELD */

/*
.field .field-label{font-weight:700}
.field-label-inline .field-label,.field-label-inline .field-items{float:left}
form .field-multiple-table{margin:0}
form .field-multiple-table th.field-label{padding-left:0}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em}
form .field-add-more-submit{margin:.5em 0 0}
*/

/* NODE */

/*
.node-unpublished{background-color:#fff4f4}
.preview .node{background-color:#ffffea}
td.revision-current{background:#ffc}
*/

/* USER */

/*
#permissions td.module{font-weight:700}
#permissions td.permission{padding-left:1.5em}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal}
#user-admin-settings fieldset .fieldset-description{font-size:.85em;padding-bottom:.5em}
#user-admin-roles td.edit-name{clear:both}
#user-admin-roles .form-item-name{float:left;margin-right:1em}
.password-strength{width:17em;float:right;margin-top:1.4em}
.password-strength-title{display:inline}
.password-strength-text{float:right;font-weight:700}
.password-indicator{background-color:#C4C4C4;height:.3em;width:100%}
.password-indicator div{height:100%;width:0;background-color:#47C965}
input.password-confirm,input.password-field{width:16em;margin-bottom:.4em}
div.password-confirm{float:right;margin-top:1.5em;visibility:hidden;width:17em}
div.form-item div.password-suggestions{padding:.2em .5em;margin:.7em 0;width:38.5em;border:1px solid #B4B4B4}
div.password-suggestions ul{margin-bottom:0}
.confirm-parent,.password-parent{clear:left;margin:0;width:36.3em}
.profile{clear:both;margin:1em 0}
.profile .user-picture{float:right;margin:0 1em 1em 0}
.profile h3{border-bottom:1px solid #ccc}
.profile dl{margin:0 0 1.5em}
.profile dt{margin:0 0 .2em;font-weight:700}
.profile dd{margin:0 0 1em}
*/

/* SEARCH */

/*
.search-form{margin-bottom:1em}
.search-form input{margin-top:0;margin-bottom:0}
.search-results{list-style:none}
.search-results p{margin-top:0}
.search-results .title{font-size:1.2em}
.search-results li{margin-bottom:1em}
.search-results .search-snippet-info{padding-left:1em}
.search-results .search-info{font-size:.85em}
.search-advanced .criterion{float:left;margin-right:2em}
.search-advanced .action{float:left;clear:left}
*/

/*######################################################################################### PIE */

#pie
{
	background: #ffffff;
	box-shadow: 0 0 1em 5px rgba(0,0,0,1); -webkit-box-shadow: 0 0 1em 0 rgba(0,0,0,1); -moz-box-shadow: 0 0 1em 0 rgba(0,0,0,1);
	border-radius: 1em; -webkit-border-radius: 1em; -moz-border-radius: 1em;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#ff00ff) to(#ff0000)); background: -webkit-linear-gradient(#ff00ff, #ff0000);
	background: -moz-linear-gradient(#ff00ff, #ff0000); background: -ms-linear-gradient(#ff00ff, #ff0000); background: -o-linear-gradient(#ff00ff, #ff0000);
	background: linear-gradient(#ff00ff, #ff0000); -pie-background: linear-gradient(#ff00ff, #ff0000);
	behavior: url("css/pie.htc");
}

/*######################################################################################### DROP-DOWN MENU */

#numenu:after{content: ""; display: table; clear: both;} #numenu{*zoom: 1; position: relative;}
#numenu > li{float: left;}
#numenu li{list-style: none;}
#numenu li a{display: block; background: #ffffff;}
#numenu > li > ul{position: absolute; left: -9999px;}
#numenu > li:hover ul, #numenu > li li:hover ul{left: auto;}
#numenu{z-index: 1;}

/*######################################################################################### INFOBULLE */

.nutooltip-link:hover + .nutooltip-content{left: 0;}
.nutooltip-link + .nutooltip-content{position: absolute; left: -9999px; background: #ffffff; top: 1.5em;}
.nutooltip-container{position: relative;}

/*######################################################################################### COLORBOX */



/*######################################################################################### SLIDER */



/*######################################################################################### RESPONSIVE */

@media only screen and (max-width: 1024px) 
{
}
@media only screen and (max-width: 768px)
{
}
@media only screen and (max-width: 480px) 
{
}